/*     133901 : 버튼      */
.button_wrap__133901__ {}
.button_wrap__133901__:after {content:'';display:block;clear:both;}
.button__133901__ {float:left;width:calc(100%); font-size:0}
.button__133901__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133901__ {max-width:390px;}
	.button__133901__ a {padding:15px 25px;font-size:15px}
	.button__133901__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     685405 : 버튼      */
.button_wrap__685405__ {}
.button_wrap__685405__:after {content:'';display:block;clear:both;}
.button__685405__ {float:left;width:calc(100%); font-size:0}
.button__685405__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__685405__ {max-width:390px;}
	.button__685405__ a {padding:15px 25px;font-size:15px}
	.button__685405__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133945 : 버튼      */
.button_wrap__133945__ {}
.button_wrap__133945__:after {content:'';display:block;clear:both;}
.button__133945__ {float:left;width:calc(100%); font-size:0}
.button__133945__ a {
	background-color:#102a6a;
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133945__ {max-width:390px;}
	.button__133945__ a {background-color:#102a6a; padding:15px 25px;font-size:15px}
	.button__133945__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133904 : 장문 텍스트      */
.textarea__133904__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__133904__ p {font-size:18px; line-height:1.6em;}
}

/*     133905 : 실선      */
.solid_line__133905__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__133905__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__133905__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__133905__ {height:80px;}
}

/*     133906 : 타이틀 텍스트      */
.title__133906__ {font-size:0; }
.title__133906__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__133906__ p {font-size:34px;}
}

/*     133907 : 이미지 리스트      */
.img_tile__133907__ {margin:0 -5px;}
.img_tile__133907__:after {content:''; display:block; clear:both;}
.img_tile__133907__ * {box-sizing:border-box;}
.img_tile__133907__ .item {float:left; position:relative; padding:5px;}
.img_tile__133907__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__133907__ .figure {display:block;}
.img_tile__133907__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__133907__ .caption {display:block; position:relative; padding:15px;}
.img_tile__133907__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__133907__ .caption > span:first-child {margin-top:0;}
.img_tile__133907__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__133907__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__133907__ .item {width:100%;}
.col_m_2__133907__ .item {width:50%;}
.col_m_3__133907__ .item {width:33.3334%;}
.col_m_4__133907__ .item {width:25%;}
.col_m_1__133907__ .item,
.col_m_2__133907__ .item2n,
.col_m_3__133907__ .item3n,
.col_m_4__133907__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__133907__ {margin:0 -10px;}
	.img_tile__133907__ .item {padding:10px;}
	.img_tile__133907__ .caption {padding:20px;}
	.img_tile__133907__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__133907__ .caption > span.subject {font-size:16px;}
	.img_tile__133907__ .caption > span.content {font-size:14px;}

	.col_m_1__133907__ .item,
	.col_m_2__133907__ .item2n,
	.col_m_3__133907__ .item3n,
	.col_m_4__133907__ .item4n {clear:none;}

	.col_t_1__133907__ .item {width:100%;}
	.col_t_2__133907__ .item {width:50%;}
	.col_t_3__133907__ .item {width:33.3334%;}
	.col_t_4__133907__ .item {width:25%;}
	.col_t_5__133907__ .item {width:20%;}
	.col_t_6__133907__ .item {width:16.6666%;}
	.col_t_1__133907__ .item,
	.col_t_2__133907__ .item2n,
	.col_t_3__133907__ .item3n,
	.col_t_4__133907__ .item4n,
	.col_t_5__133907__ .item5n,
	.col_t_6__133907__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__133907__ .caption {padding:25px;}
	.img_tile__133907__ .caption > span {margin-top:10px;}
	.img_tile__133907__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__133907__ .caption > span.content {font-size:15px;}

	.col_t_1__133907__ .item,
	.col_t_2__133907__ .item2n,
	.col_t_3__133907__ .item3n,
	.col_t_4__133907__ .item4n,
	.col_t_5__133907__ .item5n,
	.col_t_6__133907__ .item6n {clear:none;}

	.col_pc_1__133907__ .item {width:100%;}
	.col_pc_2__133907__ .item {width:50%;}
	.col_pc_3__133907__ .item {width:33.3334%;}
	.col_pc_4__133907__ .item {width:25%;}
	.col_pc_5__133907__ .item {width:20%;}
	.col_pc_6__133907__ .item {width:16.6666%;}
	.col_pc_1__133907__ .item,
	.col_pc_2__133907__ .item2n,
	.col_pc_3__133907__ .item3n,
	.col_pc_4__133907__ .item4n,
	.col_pc_5__133907__ .item5n,
	.col_pc_6__133907__ .item6n {clear:both;}
}

